## libdist-zilla-util-configdumper-perl 0.003007

=== debian/changelog ===
libdist-zilla-util-configdumper-perl (0.003007-1) unstable; urgency=low

  * Initial Release. (Closes: #794174)

 -- Axel Beckert <abe@debian.org>  Thu, 06 Aug 2015 01:51:55 +0200
