=== debian/control ===
Source: libdist-zilla-util-configdumper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libdist-zilla-plugin-bootstrap-lib-perl (>= 1.000003),
                     libdist-zilla-util-test-kentnl-perl (>= 1.003001),
                     libmoose-perl,
                     libsub-exporter-progressive-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-util-configdumper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-util-configdumper-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Util-ConfigDumper
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-util-configdumper-perl
Architecture: all
Depends: libsub-exporter-progressive-perl,
         libtry-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simplify extraction of plugin settings for Dist::Zilla plugin authors
 Dist::Zilla::Util::ConfigDumper contains a utility function for use
 within the Dist::Zilla plugin ecosystem, to simplify extraction of
 plugin settings for plugin authors, in order for plugins like
 Dist::Zilla::Plugin::MetaConfig to expose those values to consumers.
 .
 Primarily, it specializes in:
 .
   * Making propagating configuration from the plugins inheritance
     hierarchy nearly foolproof.
   * Providing simple interfaces to extract values of lists of named
     methods or accessors
   * Providing a way to intelligently and easily probe the value of lazy
     attributes without triggering their vivification.
