=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
-                     libdist-zilla-plugin-bootstrap-lib-perl (>= 1.000003),
-                     libdist-zilla-util-test-kentnl-perl (>= 1.003001),
+                     libdist-zilla-plugin-bootstrap-lib-perl,
                      libmoose-perl,
                      libsub-exporter-progressive-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-util-configdumper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-util-configdumper-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-util-configdumper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-util-configdumper-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Util-ConfigDumper
 Testsuite: autopkgtest-pkg-perl
 
@@ -23,6 +22,7 @@
          libtry-tiny-perl,
          ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: simplify extraction of plugin settings for Dist::Zilla plugin authors
  Dist::Zilla::Util::ConfigDumper contains a utility function for use
  within the Dist::Zilla plugin ecosystem, to simplify extraction of
