=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Util-ConfigDumper   .*/Dist-Zilla-Util-ConfigDumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
